import request from "@/utils/request";
import constant from "@/utils/constant";

const userLogin = (params) => {
    return request.postForm(constant.oauthProxy + '/api/user/login', params);
}

// 查询用户的权限
const getUserPermissions = (params) => {
    return request.postForm(constant.oauthProxy + '/api/user/getUserAuthsByToken', params);
}

export default {
    userLogin,
    getUserPermissions,
}